USE [NANS21V]
GO

/****** Object:  StoredProcedure [dbo].[ShuppatsuLastCheckDeleteAll]    Script Date: 12/17/2021 00:00:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[ShuppatsuLastCheckDeleteAll]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[ShuppatsuLastCheckDeleteAll]
GO

CREATE PROCEDURE [dbo].[ShuppatsuLastCheckDeleteAll]
	@TAIKAINO int,
	@KYOGINO int,
	@SUBNO int,
	@ROUNDNO int,
	@KUMINO int
AS
	DELETE FROM TBL_SHUPPATSU_KAKUNIN
	WHERE TAIKAINO = @TAIKAINO
		AND KYOGINO = @KYOGINO
		AND SUBNO = @SUBNO
		AND ROUNDNO = @ROUNDNO
		AND KUMINO = @KUMINO
